# Interface BshClassPath.MappingFeedback

Enclosing class:
  `BshClassPath`

public static interface BshClassPath.MappingFeedback

## Method Summary

Modifier and Type
Method
Description
`void`
`classMapping(String msg)`
Provide feedback on the progress of mapping the classpath
`void`
`endClassMapping()`
`void`
`errorWhileMapping(String msg)`
`void`
`startClassMapping()`

## Method Details

### startClassMapping

void startClassMapping()

### classMapping

void classMapping(String msg)
Provide feedback on the progress of mapping the classpath

### errorWhileMapping

void errorWhileMapping(String msg)

### endClassMapping

void endClassMapping()